<Test>
	<Name>510</Name>
	<Cat>DishIrd</Cat>
	<Protocol>DCU</Protocol>
	<Endian>Little</Endian>
	<IRLength>5</IRLength>
	<Eepromprot>3</Eepromprot>
	<Programram>0x80000200</Programram>
	<Memorys>
			<Memory>
				<Name>Ram</Name>
				<Type>0</Type>
				<Address>0x80000000</Address>
				<Size>0x10000</Size>
			</Memory>
			<Memory>
				<Name>U6</Name>
				<Type>1</Type>
				<Address>0x7F800000</Address>
				<Size>0x400000</Size>
			</Memory>
			<Memory>
				<Name>U7</Name>
				<Type>1</Type>
				<Address>0x7FC00000</Address>
				<Size>0x400000</Size>
			</Memory>
	</Memorys>
	<Inits>
			<Init>
				<Address>0x2000</Address>
				<Value>0xB291</Value>
			</Init>
			<Init>
				<Address>0x2010</Address>
				<Value>0xB6D1</Value>
			</Init>
			<Init>
				<Address>0x2020</Address>
				<Value>0xB291</Value>
			</Init>
			<Init>
				<Address>0x2030</Address>
				<Value>0xB6D1</Value>
			</Init>
	</Inits>
</Test>
